1. eichmr's Avatar
    I installed iPhoneBrowser 1.52 but when I try to launch it I get the following error:

    iPhoneBrowser has encountered a problem and needs to close. We are sorry for the inconvenience.

    I searched this forum but did not see anything on this issue.
    Any help is appreciated.
    2008-07-16 08:32 PM
  2. NetMage's Avatar
    What version of .Net framework do you have installed?
    What version of Windows?
    Can you try the test version 1.60 (see thread here)?
    Last edited by NetMage; 2008-07-17 at 01:10 AM.
    Starlight Computer Wizardry
    Pocket-sized Development
    Follow me on twitter: @NetMage
    2008-07-17 01:07 AM
  3. eichmr's Avatar
    I am running XP SP2 with latest updates. As far as I know I don't have .net framework installed on my computer. Is it required to run it?
    I did download v1.6 and when I ran it I got an application error:

    "The application failed to initialize properly (0xc0000135). Click OK to terminate the application."
    Last edited by eichmr; 2008-07-17 at 02:20 AM.
    2008-07-17 02:01 AM
  4. NetMage's Avatar
    It should tell you that .Net Framework 2.0 is needed for it to run.

    You will need to install .Net Framework 2.0 if it is not installed.
    Starlight Computer Wizardry
    Pocket-sized Development
    Follow me on twitter: @NetMage
    2008-07-18 03:15 AM
  5. eichmr's Avatar
    I just downloaded .net 2.0 & SP1.
    Then launched iPhoneBrowser 1.60.
    It opened just fine.
    Thanks.
    2008-07-19 12:57 AM
LINK TO POST COPIED TO CLIPBOARD